.slick-slide:focus {
  outline: none;
}
.slider-single img {
  margin: auto;
}

/*.slider-nav .slick-track{*/
  /*height: 100%;*/
  /*display: grid;*/
/*}*/
.slider-nav .slick-slide{
  margin: auto 0;
  cursor: pointer;
  min-height: 101px;
  padding: 10px 5px 5px;
  border: 1px solid transparent;
}

.slider-nav .slick-slide img {
  text-align: center;
  margin: auto;
  vertical-align: middle;
  height: 100%;
  max-height: 100px;
  width: auto;
}

.slider-nav-1 .is-active .field--name-field-dam-thumb,
.slider-nav-1 .is-active .field--name-field-variation-video-preview
{
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
  z-index: 100;
}

.slider-nav canvas {
  vertical-align: middle;
  height: 100px!important;
}

.slider-nav-1 .slick-slide {
  cursor: pointer;
  margin: 5px;
  width: 175px!important;
}

.slider-nav-1 .slick-slide img {
  text-align: center;
  margin: auto;
}

.slider-nav-1 .is-active .field--name-field-variation-image-preview,
.slider-nav-1 .is-active .field--name-field-variation-video-preview
{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  z-index: 100;
}

.path-product .field--name-field-variation-image {
  cursor: zoom-in;
}

.path-product .field--name-field-variation-video-preview,
.path-product .field--name-field-image-preview,
.path-product .field--name-field-video-preview,
.path-product .field--name-field-specificationimage-preview {
  display: block !important;
}

.slider-single-1 .slick-slide {
  height: 460px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 380px) {
  .slider-single-1 .slick-slide {
    height: 310px;
  }
}

.path-product .video-embed-field-provider-html-5.video-embed-field-responsive-video:after {
  padding: 0;
}

.slider-nav-1 {
  margin: 40px 0;
  text-align: left;
}

.navigate-arrow:before {
  font-size: 24px;
  color: #767676;
  height: 50px;
  width: 50px;
  cursor: pointer;
}

.s-prev {
  left: -10px;
  top: 25%;
  z-index: 9999999;
  position: absolute;
}

.s-next {
  position: absolute;
  right: -10px;
  top: 25%;
}

@media (max-width: 768px) {
  .s-prev {
    left: 0;
  }

  .s-next {
    right: 10px;
  }
}

.slick-prev{
  left: 0;
}

.slick-next{
  right: 0;
}

.slick-prev,
.slick-next{
  width: 40px;
  padding-top: 15px;
  padding-bottom: 45px;
}

.slick-prev:before,
.slick-next:before{
  font-family: FontAwesome;
  font-size: 30px;
  color: #333333;
  padding: 15px;
}

.slick-prev:before{
  content: '\f104';
}

.slick-next:before{
  content: '\f105';
}

.field--name-field-product-gallery-video,
.field--name-field-product-gallery-video video,
.field--name-field-product-gallery-video iframe {
  height: 675px;
  max-height: 675px;
}

/* Add 'video play' icons to video thumbnail for product gallery */
.field--name-field-product-gallery-video-prev {
  position: relative;
}

.field--name-field-product-gallery-video-prev:before {
  content: "\f144";
  color: #fff;
  font-family: FontAwesome;
  position: absolute;
  left: 45%;
  top: 35%;
  font-size: 25px;
}

.field--name-field-product-gallery-video-prev > div[id^="video-embed-html5"] {
  text-align: center;
}